powered by Jive Software

Please Help - Red 5 plugin issue - A few questions

Hi All, please help:

Environment: Openfire 3.6.3 on linux. Red5 on server: version. 0.1.11 Client: Spark 2.5.8 on Windows XP, Red5 plugin version on client - downloaded from Red5 test page from server.

Issue: removed plugin from client the added new plugin downloaded from server test page: Now get the following error from spark 2.5.8 log: “01-Apr-2009 07:56:00 org.jivesoftware.spark.util.log. Log error SEVERE: Unable to load plugin Red5 due to no minSparkVersion.”

Does anyone have any ideas?

I did uninstall Spark from the effected machine, then reinstall, but it made no difference, also Spark did not seem to uninstall cleanly as user & server details were populated after I re-installed Spark???

I can do a two-way video test call from the server test page. However, Red-5 phone appears not to work for me at this time.

Side issue:

I can’t do “computer to computer” voice calls .

Please can you help.

Much appreciated.

Phil.

Hi All, after speaking “Wroot” via the community chat facility, “Wroot” managed to answer my question regarding the Red5 error message, so problem with the Red5 error message (in my case) is now resolved. For info "Wroot"s answer was “should delete Spark profile dir” on the client machine. Worked for me. Many thanks Wroot.

Much appreciated.